@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Ct6c000:before {
  content: "\e000";
}
.c0C4C5:before {
  content: "\e001";
}
.Lj7UJU8:before {
  content: "\e002";
}
.iYYAWevU:before {
  content: "\e003";
}
.dYwSiV4FME:before {
  content: "\e004";
}
.geNbarrLU:before {
  content: "\e005";
}
.grgJiUhB:before {
  content: "\e006";
}
.tYAA2M:before {
  content: "\e007";
}
.Cvm0GP:before {
  content: "\e008";
}
.N0kkm0:before {
  content: "\e009";
}
.cELp9RP1v1G:before {
  content: "\e00a";
}
.wpH9C4kyD:before {
  content: "\e00b";
}
.opcHDUso8:before {
  content: "\e00c";
}
.iNGyqTgR2:before {
  content: "\e00d";
}
.tx3JVq:before {
  content: "\e00e";
}
.UY8nL1Gj:before {
  content: "\e00f";
}
.vjqikDBzq:before {
  content: "\e010";
}
.VbCsf972NE:before {
  content: "\e011";
}
.JBN1X0er9Pg:before {
  content: "\e012";
}
.ICjk7XJ2F:before {
  content: "\e013";
}
.knWzV1:before {
  content: "\e014";
}
.bkxzUoiM9PX:before {
  content: "\e015";
}
.gwSV9huko:before {
  content: "\e016";
}
.Ts8D2KFvV4:before {
  content: "\e017";
}
.ldGHofAxJJ:before {
  content: "\e018";
}
.LpGR7Rdg:before {
  content: "\e019";
}
.lpNZ4bk:before {
  content: "\e01a";
}
.cl9c3fwt:before {
  content: "\e01b";
}
.ssFueOPAgK:before {
  content: "\e01c";
}
.jsVh5VltJEL:before {
  content: "\e01d";
}
.kNBzO2IWLW:before {
  content: "\e01e";
}
.rhM86OyNso:before {
  content: "\e01f";
}
.DIS3cK3H4RU:before {
  content: "\e020";
}
.avSrkbGyag:before {
  content: "\e021";
}
.g425I0PM4:before {
  content: "\e022";
}
.Jk2fb9q:before {
  content: "\e023";
}
.j3Hz9Cy:before {
  content: "\e024";
}
.YDl2DRvNYGd:before {
  content: "\e025";
}
.La79hwhrbAN:before {
  content: "\e026";
}
.s08Wsk4U:before {
  content: "\e027";
}
.NigpZS:before {
  content: "\e028";
}
.yeXd42F:before {
  content: "\e029";
}
.QzsToerbU:before {
  content: "\e02a";
}
.uGMoVF:before {
  content: "\e02b";
}
.IBhqOb:before {
  content: "\e02c";
}
.vOA61hsliK:before {
  content: "\e02d";
}
.kXIl45q:before {
  content: "\e02e";
}
.XjoUyPkCvi:before {
  content: "\e02f";
}
.hsjHcw8Ugu:before {
  content: "\e030";
}
.xmCfYE5KLqD:before {
  content: "\e031";
}
.SdfOtvN:before {
  content: "\e032";
}
.Tmo6mOK:before {
  content: "\e033";
}
.M1YRZck:before {
  content: "\e034";
}
.dTpPN8XeZqj:before {
  content: "\e035";
}
.lgdB69s:before {
  content: "\e036";
}
.c0Lb5fB1e:before {
  content: "\e037";
}
.FkLAK5pTs:before {
  content: "\e038";
}
.kfV6nMVOK:before {
  content: "\e039";
}
.XJjzjPT21NK:before {
  content: "\e03a";
}
.Jkt8Vg:before {
  content: "\e03b";
}
.FfjVXMCBQ9d:before {
  content: "\e03c";
}
.yFx4oAiy:before {
  content: "\e03d";
}
.i0WUjQ:before {
  content: "\e03e";
}
.KfHfhZXo:before {
  content: "\e03f";
}
.e11KFc2dOdq:before {
  content: "\e040";
}
.ohratWvr9p:before {
  content: "\e041";
}
.arXwrA7J:before {
  content: "\e042";
}
.R5dqMHdXc:before {
  content: "\e043";
}
.CKUWg6FLxCv:before {
  content: "\e044";
}
.qHkBe0vHQlR:before {
  content: "\e045";
}
.r88KVada4S:before {
  content: "\e046";
}
.vwGWKln8qb4:before {
  content: "\e047";
}
.WnoMBtME:before {
  content: "\e048";
}
.IQxwpky4:before {
  content: "\e049";
}
.SahmNL:before {
  content: "\e04a";
}
.YKVHLUNi2:before {
  content: "\e04b";
}
.YbLARwSenz:before {
  content: "\e04c";
}
.APgCNZNYC:before {
  content: "\e04d";
}
.lFhB1Z5Ry:before {
  content: "\e04e";
}
.lD7f7HpF6:before {
  content: "\e04f";
}
.uRnekJ3ymU:before {
  content: "\e050";
}
.iolTyLW6y:before {
  content: "\e051";
}
.iMtgU06:before {
  content: "\e052";
}
.rrAIIC4bn:before {
  content: "\e053";
}
.PfdSI3nKRb1:before {
  content: "\e054";
}
.rsjte8OP:before {
  content: "\e055";
}
.wQ89rpJR:before {
  content: "\e056";
}
.WZXrskgop:before {
  content: "\e057";
}
.TwoPoaZ7u9:before {
  content: "\e058";
}
.zoEHaSf:before {
  content: "\e059";
}
.W775ulltQ:before {
  content: "\e05a";
}
.Ly8kQu:before {
  content: "\e05b";
}
.t59xXWG9:before {
  content: "\e05c";
}
.mRw275dFs:before {
  content: "\e05d";
}
.EwU1xWvf:before {
  content: "\e05e";
}
.E3o8aOn:before {
  content: "\e05f";
}
.X5akbbtNCw:before {
  content: "\e060";
}
.YZfXyeXh:before {
  content: "\e061";
}
.AuIeKjoYtp:before {
  content: "\e062";
}
.mYh51bbVI:before {
  content: "\e063";
}
.UGdv56:before {
  content: "\e064";
}
.LWjkceoYSj:before {
  content: "\e065";
}
.YnNarq2pz:before {
  content: "\e066";
}
.cCLUDSl6:before {
  content: "\e067";
}
.IwtKaj:before {
  content: "\e068";
}
.XETMYOL:before {
  content: "\e069";
}
.nM5vnLlq:before {
  content: "\e06a";
}
.hhYfUDFWA:before {
  content: "\e06b";
}
.OBz0o6TWpLN:before {
  content: "\e06c";
}
.rHXtom4IpiK:before {
  content: "\e06d";
}
.jyvcPL:before {
  content: "\e06e";
}
.NlCfac8dcnJ:before {
  content: "\e06f";
}
.w1YLayIY:before {
  content: "\e070";
}
.CCjTlZgT:before {
  content: "\e071";
}
.iat7jHs:before {
  content: "\e072";
}
.DOqQuHgQE:before {
  content: "\e073";
}
.rV5gyW:before {
  content: "\e074";
}
.Y2t9iUIRtw:before {
  content: "\e075";
}
.Omzuz19g:before {
  content: "\e076";
}
.Y4BkTdjo3MX:before {
  content: "\e077";
}
.d6l0zud:before {
  content: "\e078";
}
.ZNWQJeme:before {
  content: "\e079";
}
.QPntHzyl:before {
  content: "\e07a";
}
.ocD6Ywg8rUH:before {
  content: "\e07b";
}
.MDDQXJ2PmX:before {
  content: "\e07c";
}
.mwmb8rqWzQ2:before {
  content: "\e07d";
}
.VhMoVfZp:before {
  content: "\e07e";
}
.VUuWFcMJ:before {
  content: "\e07f";
}
.xHum3T:before {
  content: "\e080";
}
.u6SsoNme:before {
  content: "\e081";
}
.otLr3K:before {
  content: "\e082";
}
.qCBI4pJPG:before {
  content: "\e083";
}
.z9gdtCD0:before {
  content: "\e084";
}
.hBzS2vrOgzm:before {
  content: "\e085";
}
.teYE7oM9Lw:before {
  content: "\e086";
}
.i9pLgtzhr8:before {
  content: "\e087";
}
.HFMQk3eE9:before {
  content: "\e088";
}
.XbfbKvnf:before {
  content: "\e089";
}
.ErFJK5zu:before {
  content: "\e08a";
}
.zi3lKhsxJTL:before {
  content: "\e08b";
}
.aSjqEEs:before {
  content: "\e08c";
}
.YKOgQwv8:before {
  content: "\e08d";
}
.u7g9Vu:before {
  content: "\e08e";
}
.Itbi9OjPKrm:before {
  content: "\e08f";
}
.V5rW0r393lq:before {
  content: "\e090";
}
.h468UE:before {
  content: "\e091";
}
.Mc7yKqbjsa7:before {
  content: "\e092";
}
.uBpZbPfnT:before {
  content: "\e093";
}
.GfFy9dhCjvb:before {
  content: "\e094";
}
.ojglT1O1:before {
  content: "\e095";
}
.g6Jauyue:before {
  content: "\e096";
}
.TMUOsVP:before {
  content: "\e097";
}
.TuASvmG:before {
  content: "\e098";
}
.Zvcf32b2JZL:before {
  content: "\e099";
}
.HAh576sRt:before {
  content: "\e09a";
}
.jOaOUNJ:before {
  content: "\e09b";
}
.kOR5vhcu4:before {
  content: "\e09c";
}
.xpAhm5fy:before {
  content: "\e09d";
}
.ziCcLdCt:before {
  content: "\e09e";
}
.x1KaHgSrN:before {
  content: "\e09f";
}
.TRkkXm:before {
  content: "\e0a0";
}
.rtXdUw:before {
  content: "\e0a1";
}
.McoeceUte:before {
  content: "\e0a2";
}
.e1fQLHj4zWd:before {
  content: "\e0a3";
}
.klycwR:before {
  content: "\e0a4";
}
.iBZnNJEMk:before {
  content: "\e0a5";
}
.KzxSynQf8:before {
  content: "\e0a6";
}
.aG1gbyiY:before {
  content: "\e0a7";
}
.ACW84t3:before {
  content: "\e0a8";
}
.ubZu450r:before {
  content: "\e0a9";
}
.apDIim2:before {
  content: "\e0aa";
}
.fHzwL4zQLG:before {
  content: "\e0ab";
}
.HZQ1rvf4:before {
  content: "\e901";
}
.OdjcnG:before {
  content: "\e902";
}
.OIdl7BAEn:before {
  content: "\e903";
}
.GmeeSn:before {
  content: "\e904";
}
.YM3hrgxVlFx:before {
  content: "\e905";
}
.SR7Sqm:before {
  content: "\e906";
}
.CRNngZ:before {
  content: "\e907";
}
.O5sBe7ZWQcp:before {
  content: "\e908";
}
.d4WkMh:before {
  content: "\e909";
}
.n6My4C:before {
  content: "\e90a";
}
.yCiF6UPMz:before {
  content: "\e90b";
}
.faKJGUB0I:before {
  content: "\e90c";
}
.TFgjE8g:before {
  content: "\e90d";
}
.fd2sqI8Q:before {
  content: "\e90e";
}
.LkPTvu:before {
  content: "\e90f";
}
.mi1NhfD:before {
  content: "\e910";
}
.rfPERd6:before {
  content: "\e911";
}
.dkTzmdLhNW:before {
  content: "\e912";
}
.QKjWe1vae7:before {
  content: "\e913";
}
.UrBpb5aL8z:before {
  content: "\e914";
}
.tjYfAWYkLV:before {
  content: "\e915";
}
.Ah2n9TKtX:before {
  content: "\e916";
}
.L4SeEKsC51:before {
  content: "\e917";
}
.ExRdaQAUa:before {
  content: "\e918";
}
.YPjsV5G:before {
  content: "\e919";
}
.kcQhuzUD:before {
  content: "\e91a";
}
.hRClC8:before {
  content: "\e91b";
}
.ZpeUO7daJj:before {
  content: "\e91c";
}
.dv2AQGza5eO:before {
  content: "\e91d";
}
.ebg6bbqGL:before {
  content: "\e91e";
}
.Sr4aT29svf:before {
  content: "\e91f";
}
.VUfIdZ:before {
  content: "\e920";
}
.z1jcgopj:before {
  content: "\e921";
}
.YPdHXg9nX:before {
  content: "\e922";
}
.TqxK3guZV:before {
  content: "\e923";
}
.tSavdPmY:before {
  content: "\e924";
}
.pAa1oMAzWKU:before {
  content: "\e925";
}
.hI4uDbmJ:before {
  content: "\e926";
}
.gdSc67V1n:before {
  content: "\e927";
}
.NuK8mf34ah:before {
  content: "\e928";
}
.uUBnHUAwj:before {
  content: "\e929";
}
.A1glV2gMv:before {
  content: "\e92a";
}
.gBma4v:before {
  content: "\e92b";
}
.s4uK1UmpUAq:before {
  content: "\e92c";
}
.xnzBL8vr6aL:before {
  content: "\e92d";
}
.Ch4gN1wEodm:before {
  content: "\e92e";
}
.oquAvglF:before {
  content: "\e92f";
}
.hqF0Chb:before {
  content: "\e930";
}
.kvUQLn:before {
  content: "\e931";
}
.CbsPMRjeMl:before {
  content: "\e932";
}
.ZxeqfNlxthr:before {
  content: "\e933";
}
.pmLTyNAat:before {
  content: "\e934";
}
.de7DSRiZTnb:before {
  content: "\e935";
}
.QfyZjrV96B:before {
  content: "\e936";
}
.f2ejF1:before {
  content: "\e937";
}
.OipE6or:before {
  content: "\e938";
}
.wchD7gGgPCh:before {
  content: "\e939";
}
.iP9slv3aMX:before {
  content: "\e93a";
}
.KaeD8XA4YD6:before {
  content: "\e93b";
}
.u3EhRO:before {
  content: "\e93c";
}
.IgTHJwCL:before {
  content: "\e93d";
}
.WosCaE:before {
  content: "\e93e";
}
.cNNpgv:before {
  content: "\e93f";
}
.Thq8FK:before {
  content: "\e940";
}
.aKJEmM:before {
  content: "\e941";
}
.Ni6wFUzb:before {
  content: "\e942";
}
.PC0yaaH:before {
  content: "\e943";
}
.cp8Ne1vf:before {
  content: "\e944";
}
.OkzIgg:before {
  content: "\e945";
}
.dKUg4K:before {
  content: "\e946";
}
.fvAzV7r:before {
  content: "\e947";
}
.yUGFws:before {
  content: "\e948";
}
.cgNz1e9Wi:before {
  content: "\e949";
}
.ZH5cBeKFfEQ:before {
  content: "\e94a";
}
.TBOauK98:before {
  content: "\e94b";
}
.T99DY3OXP:before {
  content: "\e94c";
}
.hXqzL8CKr:before {
  content: "\e94d";
}
.ulZC6RM5ZQs:before {
  content: "\e94e";
}
.XBiLtveN:before {
  content: "\e94f";
}
.bjpjMmhDxeq:before {
  content: "\e950";
}
.oL45pwpZSHd:before {
  content: "\e951";
}
.pPQUxHFPs:before {
  content: "\e952";
}
.z2xGBYcElg:before {
  content: "\e953";
}
.cdeLo08:before {
  content: "\e954";
}
.PHyv36HBWG:before {
  content: "\e955";
}
.peeYYoIjTRq:before {
  content: "\e956";
}
.qoKAOT:before {
  content: "\e957";
}
.SUNkun7A:before {
  content: "\e958";
}
.njcUAuFj:before {
  content: "\e959";
}
.k60zqbri:before {
  content: "\e95a";
}
.MIanYhz:before {
  content: "\e95b";
}
.uWAgkD1USy:before {
  content: "\e95c";
}
.WvhLczdZCp:before {
  content: "\e95d";
}
.ilqjyZxtK:before {
  content: "\e95e";
}
.MjnOGAYOMl:before {
  content: "\e95f";
}
.Bu6nBUmi:before {
  content: "\e960";
}
.Vpy5xj:before {
  content: "\e961";
}
.IHlCqSsaWi2:before {
  content: "\e962";
}
.BNK2Lp:before {
  content: "\e963";
}
.SCciL3ZvE:before {
  content: "\e964";
}
.eNXlApFOW:before {
  content: "\e965";
}
.BbMsxRl:before {
  content: "\e966";
}
.uRpuzEJWFgQ:before {
  content: "\e967";
}
.MsEgwaXoOf:before {
  content: "\e968";
}
.IhKV3Rv6a8Z:before {
  content: "\e969";
}
.crDK7hv6ixk:before {
  content: "\e96a";
}
.pFShCbBdGGz:before {
  content: "\e96b";
}
.HASgW5:before {
  content: "\e96c";
}
.mgeyNZljmL:before {
  content: "\e96d";
}
.af2YNSl9:before {
  content: "\e96e";
}
.YvQzAK:before {
  content: "\e96f";
}
.P8duZo0u0:before {
  content: "\e970";
}
.cXCPh5c0Nf:before {
  content: "\e971";
}
.k5WRULjmB:before {
  content: "\e972";
}
.fQTVkax:before {
  content: "\e973";
}
.uNAMtJ0:before {
  content: "\e974";
}
.oB33SAgm:before {
  content: "\e975";
}
.RV4vhq4ZIV:before {
  content: "\e976";
}
.qp1S4JTGuyU:before {
  content: "\e977";
}
.vzro9Vj6Q:before {
  content: "\e978";
}
.b90lFaWt:before {
  content: "\e979";
}
.oInypNE:before {
  content: "\e97a";
}
.ma3smaq7Snn:before {
  content: "\e97b";
}
.IvS9LUMtEbs:before {
  content: "\e97c";
}
.Qmhj089o:before {
  content: "\e97d";
}
.VtZfnBov:before {
  content: "\e97e";
}
.DwU2FpW4:before {
  content: "\e97f";
}
